-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Sep 02, 2024 at 06:10 PM
-- Server version: 10.6.19-MariaDB-cll-lve
-- PHP Version: 8.1.28

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `takemeeasy_signalapp`
--

-- --------------------------------------------------------

--
-- Table structure for table `Plans`
--

CREATE TABLE `Plans` (
  `id` int(11) NOT NULL,
  `plan_name` varchar(50) NOT NULL,
  `plan_type` varchar(20) NOT NULL,
  `price` decimal(10,2) NOT NULL DEFAULT 0.00,
  `duration_days` int(11) NOT NULL,
  `description` text DEFAULT NULL,
  `plan_status` varchar(20) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `Plans`
--

INSERT INTO `Plans` (`id`, `plan_name`, `plan_type`, `price`, `duration_days`, `description`, `plan_status`, `created_at`, `updated_at`) VALUES
(1, 'Free Basic', 'Free', 0.00, 0, 'Access to daily forex signals.\\nLimited one-on-one support.\\nSuitable for beginners.\\nGet started with forex trading.', 'Active', '2024-09-02 19:11:10', '2024-09-02 22:08:06'),
(2, 'Standard Monthly', 'Standard', 30.00, 30, 'Full access to all forex signals.\\nReal-time updates and alerts.\\nMonthly market insights.\\nPriority support and resources.', 'Active', '2024-09-02 19:11:11', '2024-09-02 22:07:37'),
(3, 'Premium Quarterly', 'Premium', 50.00, 90, 'Premium forex signals with advanced features.\\nWeekly expert analysis.\\nExclusive trading tips and strategies.\\nPersonalized support from experts.', 'Active', '2024-09-02 19:11:11', '2024-09-02 22:07:18'),
(4, 'Lifetime Access', 'Lifetime', 400.00, 0, 'Lifetime access to all forex signals.\\nUnlimited updates and insights.\\nExclusive member-only resources.\\nPriority customer service and consultations', 'Active', '2024-09-02 19:11:11', '2024-09-02 22:06:57');

-- --------------------------------------------------------

--
-- Table structure for table `Settings`
--

CREATE TABLE `Settings` (
  `id` int(11) NOT NULL,
  `telegram_bot_token` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `Settings`
--

INSERT INTO `Settings` (`id`, `telegram_bot_token`) VALUES
(1, '7348872471:AAFS5Hy0EzviyiUn7XJp1GGOHbeUnQKw2Aw');

-- --------------------------------------------------------

--
-- Table structure for table `Users`
--

CREATE TABLE `Users` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `user_type` varchar(50) DEFAULT NULL,
  `telegram_username` varchar(50) DEFAULT NULL,
  `telegram_chat_id` varchar(50) DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `user_status` varchar(50) NOT NULL DEFAULT 'active'
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `Users`
--

INSERT INTO `Users` (`id`, `name`, `email`, `user_type`, `telegram_username`, `telegram_chat_id`, `password`, `user_status`) VALUES
(6, 'ali', 'mdaliajgorshimul@gmail.com', NULL, 'flexcashsupport', '6330799109', '$2y$10$6oKXvFpgFNRoZ7D8D9zIKeDVxJtNArTPlbGlTPl7VoPkefZKT4GY6', 'active'),
(7, 'julian', 'julian@signifx.com', NULL, 'julian@signifx.com', NULL, '$2y$10$vVqg0tfXSWMak7gQpJ.79e3JMQWIVw2vY76PlplNJTSVRsEjzvMF6', 'active'),
(8, 'Julian', 'julianstewart85@gmail.com', NULL, 'Julian', NULL, '$2y$10$/F8urGFcXw8bCzlDt5p5TOva9ZnHBYL31OA4M7hXm/ohWDqiXIZtC', 'active');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `Plans`
--
ALTER TABLE `Plans`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `Settings`
--
ALTER TABLE `Settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `Users`
--
ALTER TABLE `Users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `email` (`email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `Plans`
--
ALTER TABLE `Plans`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `Settings`
--
ALTER TABLE `Settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `Users`
--
ALTER TABLE `Users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
